.day-night-container
{
    width:55px;
    height:22px;
    border-radius: 22px;
    border: 2px solid #EEEEEE55;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#89c7f9+0,3683c1+100 */
    background: rgb(137,199,249); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(137,199,249,1) 0%, rgba(54,131,193,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(137,199,249,1) 0%,rgba(54,131,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(137,199,249,1) 0%,rgba(54,131,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89c7f9', endColorstr='#3683c1',GradientType=0 ); /* IE6-9 */
    cursor:pointer;
    position:relative;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}
.dnsw
{
    position:absolute;
    top: 2px;
    left: 2px;
    width: 14px;
    height: 14px;   
    border-radius: 14px;
    background-color: #f7f0b6; 
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}
.day-night-container.night
{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c4c8e+0,132609+100 */
    background: rgb(28,76,142); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(28,76,142,1) 0%, rgba(19,38,9,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(28,76,142,1) 0%,rgba(19,38,9,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(28,76,142,1) 0%,rgba(19,38,9,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4c8e', endColorstr='#132609',GradientType=0 ); /* IE6-9 */

}
.night .dnsw 
{
    left: 33px;
    background-color: #e4f6fd; 
} 